.pokemon-grid {
    display: grid;
    grid-template-columns: repeat(4, 12em);
    gap: 1em;
    list-style-type: none;
}

.pokemon-thumbnail {
    height: 9em;
    width: 8em;
    background-color: #e8e8ee;
    border-radius: 1em;
    text-align: center;
    padding: 1em;
    box-shadow: 0.5em 0.5em 0.5em #a8a8a8;
}

.pokemon-sprite {
    width: 6em;
}

li:hover {
    cursor: pointer;
}

.load-btn {
    margin: 1em;
    margin-left: 3em;
    font-size: 200%;
    background-color: red;
    color: white;
    border-radius: 0.5em;
    padding: 0.5em;
    box-shadow: 0 0 0.5em #a8a8a8;
}